.logout1{ float:right; padding:0; margin:-30px 0 0 0; position:relative;}
#user-login-form input.form-submit, .submit_buton {
	background-color: #A47708;
	border: medium none;
	height: auto;
	text-align: center;
	width: 53px;
	float: right;
	margin: 0;
	padding:0;
}
form#uc-cart-checkout-form #payment-pane #payment_details {
	/*margin-right: 8px;
	margin-left: 436px;
	margin-top: -216px;*/	
	/*padding-bottom: 42px;
    padding-top: 0;*/
    padding: 10px 0px 10px 10px;
	width: 428px;
	/*background-color: #FFF;*/
    background: #D8D8D8;
	/*border: none;*/
    float: left;
	border:none;
	-moz-box-shadow: 0 0 2px #666666;
	-webkit-box-shadow: 0 0 2px #666666;
	-ms-box-shadow: 0 0 2px #666666;
	-o-box-shadow: 0 0 2px #666666;
	box-shadow: 0 0 2px #666666;
}
.mCSB_scrollTools .mCSB_dragger{	
	left:0px;
}
.forgotten_main2,
.forgotten_main2 .forgotten2{	
	width:100%;
}
.forgotten_main2 .forgotten2 p{	
	width:100%;
	float: left;
}
.forgotten_main2 .forgotten2 .become-user{	
	width:100%;
	float: left;
	margin: 0 0 0 -30px;
}
form#uc-cart-pane-quotes div div.solid-border label {
	font-size:12px;
}
div#top-right div.block-uc_ajax_cart div.uc-cart-timer{
	font-size:13px;
}
form#uc-cart-checkout-form fieldset#delivery-pane {
		float:left;		
}
form#uc-cart-view-form div#cart-form-buttons{
	width:100%;
	float:left;
}
form#uc-cart-view-form div#cart-form-buttons #edit-update{
	margin-left:15px;	
	margin-top:24px;	
}
ul.quicktabs_tabs.quicktabs-style-navlist{
	float:left;
}
.ttl-header {
  border-bottom: 1px solid #333333;
  margin-top: -26px;
  padding: 12px 0 10px 0;
  width: auto;
}

div.image_detail div.page-display-image div.product-image .imagecache{
	
}

.thumbs {
    float: left;
    width: 290px;
}

.image_detail img {
    clear: both;
    margin: 10px 15px 0 0 !important;
    padding: 0;
}
.product-image {
    clear: right;
    float: left;
    margin-left: 4px;
    padding-left: 0px !important;
    padding-top: 4px;
    text-align: center;
}
